*{ margin:0; padding:0; border:0;}

body{ background: #e0e0e0;}
		
a{ font-family:"ËÎÌå"; color: #333;text-decoration: none;}

a:hover{ color: #ff3c00;text-decoration: underline;}
        
ul{list-style-type: none;}

p{ font-family:"ËÎÌå"; color:#333;}

.l{float:left;}
.r{float:right;}
		
.clear{ clear: both;}

.box{
	width: 1200px;
	margin: 0 auto;
	padding: 0 2px;
	background: #ffffff;}
	
.header{
	width:100%;
	height:80px;
	background:#2786cd;
}

.logo{
	width:343px;
	height:80px;
	background:url(../images/logo.jpg) no-repeat;
	margin-left:60px;
}

.home{
	margin-top:4px;
}

.home a{
	padding-right: 16px;
	font-family: ËÎÌå;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

.home a:hover{
	color: #ff3c00;
}

.home i{
	margin-right: 10px;
	color: #fff;
	font-size: 16px;
}

.banner{
	width:100%;
	height:220px;
	background:url(../images/banner.jpg) no-repeat;
}

.bottom{
	width:100%;
	height:63px;
	padding-top:11px;
	border-top: #fff solid 4px;
	background:#2786cd;
}

.bottom p{
	height:24px;
	line-height:24px;
	color:#fff;
	font-family:"ËÎÌå";
	font-size:13px;
} 

.content01{
	margin:0 auto;
	width:1150px;
	padding:25px 25px 50px 25px;
}

.qy{
	width:560px;
	background:url(../images/qy.jpg) left bottom no-repeat;
}

.title{
	width:544px;
	height:25px;
	line-height:;25px;
	margin-bottom:16px;
	padding-left:10px;
	border-left: solid 6px #2786cd;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:18px;
	font-weight:bold;
	color:#2786cd;
}
.content-box{
	width:410px;
	height:236px;
	padding:0px 0 0 150px;
}

.content-box p{
	line-height:28px;
	font-size:14px;
	font-family:ËÎÌå;
	color:#333;
}



.content-box a:hover{color: #ff3c00;}

.content-box .link{
	display:block;
	padding-top:20px;
}

.content-box li{
	padding-bottom:6px;
}

.content-box li a{
	font-size:14px;
}

.ml{
	width:560px;
	margin-left:30px;
	background:url(../images/ml.jpg) left bottom no-repeat;
}
.content02{
	width:100%;
	height:242px;
	background:url(../images/build.jpg) right no-repeat #e4f3ff;
}
.md{
	margin:22px 0 0 24px;
	padding-left:54px;
	background:url(../images/md.jpg) top left no-repeat;
}
.md p{
	line-height:22px;
	font-size:13px;
}

.ln{
	margin:22px 0 0 44px;
	padding-left:74px;
	background:url(../images/ln.jpg) top left no-repeat;
}

.ln img{ width:130px;}

.ln ul li{
	float: left;
	padding:6px 60px 0 0;
	text-align: center;
}
.ln ul .last{
	padding-right: 0;
}
.ln ul li a{
	padding-bottom: 20px;
	font-size: 13px;
	text-decoration: none;
}

.lk{
            height:40px;
			padding-bottom:20px;
		}
		.lk p{
            float: right;
            padding-right:20px;
            line-height:20px;
            font-size: 12px;
        }
        .lk p a{
            font-size: 12px;
            text-decoration:none;
        }
        .lk p a:hover{
            color: #ff3c00;
            text-decoration: underline;
        }
		
.content01 h2{
	font-size:20px;
	padding: 20px 0;
}


		.content01 .menu ul{
			padding-top: 24px;
		}
		.content01 .menu li{
			padding: 0 0 24px 260px;
		}
		.content01 .menu li i{
			padding-right: 12px;
			font-size: 14px;
			color:#0099FF;
		}
		.content01 .menu li a{
			font-size: 16px;
		}